Package gofed

This package has some dependencies that do not support Python 3 yet. They need to be ported first. Take a look at the list, and choose one.

(Note that there might be false positives; if you spot one, please file a bug)


See gofed in the Fedora Pagure, or go directly to the corresponding spec file.

Fedora I

No current activity is recorded

RPMs
  • gofed-1.0.0-0.14.rc1.fc28
    • × /usr/bin/python2
    • × python
    • × python = 2.7.14-2.fc28
  • gofed-docker-1.0.0-0.14.rc1.fc28
    • × /usr/bin/python2
  • gofed-gofedlib-1.0.0-0.14.rc1.fc28
    • × /usr/bin/python2
    • × python(abi) = 2.7
  • gofed-infra-1.0.0-0.14.rc1.fc28
    • × python(abi) = 2.7
  • gofed-resources-1.0.0-0.14.rc1.fc28
    • × python(abi) = 2.7
  • python-cmdsignature-1.0.0-0.14.rc1.fc28 x
    • × python
    • × python = 2.7.14-2.fc28
    • × python(abi) = 2.7

Dependent packages

Dependency Tree

Project Size

~1.1M total lines of code
~22.3K (2%) Python
(approximation as of 1.0.0-0.10.rc1.fc25)

Dependencies

2 Python 3 only; 10 Released; 3 Blocked; 1 Dropped
Package Upstream Fedora
  gofed   I
  koji (nonblocking)   I bug (NEW)
  python-fedora (nonblocking)   I
  GitPython  
  python-gitdb  
  python-hglib  
  python-jinja2  
  python-jsonschema   bug (CLOSED RAWHIDE)
  python-markupsafe  
  python-pycurl  
  python-PyGithub  
  python-setuptools  
  PyYAML  
  rpmdevtools   🗹
  rpmlint   🗹
  python2   X